/* 调试自适应 */
/* @media only screen and (min-width: 319px) and (max-width: 720px) {
    .more_customers_new{
        display: none;
    }
    .more_customers_new_lins{
        display: block;
    }
    .resp_new_lins{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .resp_new_lins_img{
        width: 100%;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        border-bottom: 1px solid #ccc;
        padding-bottom: 20px;
    }
    .resp_new_lins_img .container-info{
        text-align: center;
    }
} */
.new_zz_width{
    font-size: 16px;
    color: #333333;
}
.new_head_xxl {
    display: none !important;
}
.verCode{
    width: 170px !important;
    float: left;
}
.getVerCode{
    float: right;
}
.more_customers_new_listItem, .more_customers_new_listItem div{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.more_customers_new_listItem div{
    width: 33% !important;
    text-align: center;
    height: auto;
    margin: 10px 0;
    padding: 0 3px !important;
}
.more_customers_new_listItem div img{
    width: 200px !important;
    height: auto;
}
.new_img_width {
    max-width: 700px;
    height: auto;
}
.new_dataservice_padding{
    padding-left: 62px;
}
@media only screen and (min-width: 319px) and (max-width: 1359px) {
    .more_customers_new{
        display: none;
    }
    .more_customers_new_lins{
        display: block;
    }
    .resp_new_lins{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media only screen and (min-width: 1359px) and (max-width: 4000px) {
    .more_customers_new{
        display: block;
    }
    .more_customers_new_lins{
        display: none;
    }
}
@media only screen and (min-width: 996px) and (max-width: 1350px) {
    .expert{
        width: 95%;
    }
}
@media only screen and (min-width: 300px) and (max-width: 995px) {
    .responsive_new_catalogue, .responsive_new_advantage{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .erms-advantage-info{
        width: 100%;
        text-align: center;
    }
    .fadeInDown, .tab-pane{
        padding: 0 20px;
    }
    .width_new_20{
        padding: 15px !important;
        width: 90%;
        padding: 20px;
    }
    .consultant-black{
        flex-wrap: wrap;
        margin-bottom: 20px;
        padding-top: 20px;
    }
    .consultant-black .info{
        width: 100%;
    }
    .height_new {
        max-height: 80vh;
        overflow-y: auto;
        padding: 0 25px;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    #expert_robinson{
        width: 75%;
        max-width: 1250px !important;
    }
    .height_new:last-child{
        padding: 0 35px !important;
        margin: 0 !important;
    }
    .expert_name{
        display: block;
        padding: 35px 0 20px 0;
    }
    .expert_position{
        margin: 0;
    }
    .height_new:first-child{
        text-align: center;
    }
    .height_new:first-child img{
        margin: 0 !important;
    }
    .dataservice_file_store{
        margin-bottom: 20px;
    }
    .flex_center{
        flex-wrap: wrap;
    }
    .flex_center img{
        margin-bottom: 25px;
    }
    .flex_center:last-child{
        width: 100%;
    }
    .flex_center:last-child p{
        width: 100%;
        text-align: center;
    }
    .resourec_center1_item{
        flex-wrap: wrap;
    }
    .resourec_center1_itemdata{
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    .flex_just_center{
        margin-bottom: 80px;
    }
    .demoApplyForm span{
        width: 100% !important;
    }
    .verCode{
        /* width: calc(100% - 200px) !important; */
        width: 72% !important;
    }
    .getVerCode{
        /* width: 100px !important; */
        width: 26% !important;;
        cursor: pointer;
        background-color: #ef3214 !important;
        border-color: #ef3214 !important;
        border-radius: 4px;
        color: #ffffff !important;
        font-size: 12px;
        text-align: center;
    }
    .textarea_demoApplyForm{
        width: 100%;
        border: 1px solid #d9d9d9;color: #a1a1a1;
    }
    .responsive_new_telephone{
        /* display: flex;
        align-items: center;
        justify-content: space-evenly;
        flex-wrap: wrap; */
    }
    .responsive_new_telephone span {
        width: 100%;
        display: block;
    }
    .demoApplyForm span{
        text-align: left;
    }
    /* 首页文字大小 */
    .banner-text-explain{
        font-size: 20px !important;
    }
    .revealOnScroll{
        font-size: 24px !important;
    }
    .new_success_case_list img{
        max-width: 180px;
    }
    .more_customers_new_listItem div img{
        width: 120px !important;
        height: auto;
    }
    .engineeing-case-box-shadow{
        max-width: 100%;
    }
    .resp-img {
        /* width: 100%; */
    }
    .new_zz_width{
        font-size: 24px;
    }
    .responsive_new_catalogue{
        padding-top: 0 !important;
        padding: 0 20px;
    }
    .infoSystem_new_top{
        margin-top: -35px;
        margin-bottom: -114px;
    }
    .new_infoSystem_centet{
        text-align: center !important;
    }
    .new_width_fileDeposit{
        width: 100vw !important;
    }
    .resp-img-new{
        max-width: 248px;
    }
    .new_flex_center{
        width: 100vw !important;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .new_img_width {
        max-width: 80%;
    }
    .new_success_case_list img{
        max-width: 100%;
    }
    .new_erms_top_marging{
        margin-top: 20px;
    }
    .new_dataservice_padding{
        padding-left: 0;
    }
    .consultant-img{
        width: 195px;
    }
}
@media only screen and (min-width: 0px) and (max-width: 1600px) {
    .new_head_tp{
        display: none !important;
    }
    .new_head_list{
        padding-left: 25px !important;
    }
}
@media only screen and (min-width: 2000px) and (max-width: 9500px) {
    .new_head_xxl {
        display: block !important;
    }
}
